<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="army"><![CDATA[A large number of people who fight for their country.]]></clue>
<clue word="queen"><![CDATA[The most important woman in a country.]]></clue>
<clue word="sword"><![CDATA[A long knife for fighting.]]></clue>
<clue word="general"><![CDATA[A very important person in the army.]]></clue>
<clue word="sure"><![CDATA[When you feel that something is true.]]></clue>
<clue word="gold"><![CDATA[It's yellow and very expensive.]]></clue>
<clue word="coin"><![CDATA[Small money.]]></clue>
<clue word="exactly"><![CDATA[Not a bigger or smaller number.]]></clue>
<clue word="neighbour"><![CDATA[This person lives near you.]]></clue>
<clue word="court"><![CDATA[People say when something is right or wrong here.]]></clue>
<clue word="poor"><![CDATA[Without much money.]]></clue>
<clue word="swim"><![CDATA[To move through the water.]]></clue>

</exercise>